# LogDoctor: MemOps Namespace Reference

Loading...
Searching...
No Matches
MemOps Namespace Reference

MemOps. More...

## Functions

size_t | availableMemory ()
| Returns the available (free) memory in the system.

## Detailed Description

MemOps.

Utilities for system's memory infos

## Function Documentation

## availableMemory()

size_t MemOps::availableMemory | ( |  | ) |

Returns the available (free) memory in the system.

Returns
  The amount of memory in Bytes

Exceptions

  DoNotCatchException |